[IPython-user] Problem with Xemacs-21.4 and ipython.el

Fernando.Perez at colorado.edu Fernando.Perez at colorado.edu
Thu Oct 14 00:24:17 CDT 2004


Quoting Prabhu Ramachandran <prabhu_r at users.sourceforge.net>:


> Yes, *please*, the fact that dist contains ipython-emacs-0.4.tgz and
> the latest IPython is 0.6.4 plus the fact that CVS files are usually
> the latest and greatest had me totally confused.  I thought
> ipython-emacs-0.4 was old.

What a mess I made, sorry.  Not only did I have the wrong versions in the
tarball, those were totally out of sync with CVS (pulled straight from my
~/.xemacs/lisp dir).  Anyway, I hope I've fixed this one last time: I put up a
0.5 tarball, and I _also_ synced CVS, so you should get the same files from
either place.   Apologies again for the time wasted.

>     FP> Man, we really need these changes propagated to the
>     FP> python-mode mainline, so that I can stop worrying about this
>     FP> (and making mistakes which waste everybody's time!)
>
> Amen, brother.

Alex tried a while back and his efforts fell on deaf ears.  If anyone is an
emacs guru, this might be a worthy small task to help with...

Please let me know if there are still problems.  I've screwed this up enough so
many times, that I wouldn't be surprised to have messed up again :)

Best,

f




More information about the IPython-user mailing list